/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
	margin: 0;
	padding: 0;
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
}

/* =Reset default browser CSS
-------------------------------------------------------------- */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, iframe, img, ins, kbd, samp, small, strong, sub, sup, tt, var, b, i, dl, dt, dd, object, ol, ul, li, form, label, legend, span, table, caption, tbody, tfoot, thead, tr, th, td {
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

ol, ul {
	list-style-type: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em, address, big, strong, cite, code, tt, var {
	font-style: normal;
}

a {
	text-decoration: none;
}

/* Standard HTML Tag Definition 
-------------------------------------------------------------- */
body,
form, input, select, textarea, fieldset, button {
	color: #000000;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

html {
}

body {
	background-image: url('../images/backgound.jpg');
	background-repeat: repeat-x;
}

/* =Custom Classes
-------------------------------------------------------------- */
.clear {
	clear: both;
}

/* =Layout
-------------------------------------------------------------- */
#wrapper {
	width: 100%;
	min-width: 1010px;
	padding: 18px 0 130px 0;
	background-image: url('../images/body-bg.jpg');
	background-repeat: repeat-x;
	background-position: bottom center;
}
#pull {
	display: none;
}

/* =Header
-------------------------------------------------------------- */
#header {
	width: 100%;
	min-width: 1010px;
	position: relative;
}
.sub-header {
	width: 1010px;
	margin: 0 auto;
	position: relative;
}
.wrapper {
	width: 1010px;
	margin: 0 auto;
}
#header .wrapper {
	width: 902px;
	padding: 20px 50px 20px 38px;
	background-color: #bababa;
	position: relative;
}
.logo,.logo a {
	width: 235px;
	float: left;
}
.logo img{
	float: left;
}
.address-bar {
	width: 560px;
	padding: 9px 0 9px 22px;
	float: right;
	background-image: url('../images/top-bar.png');
}
.address-bar p {
	float: left;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	line-height: 22px;
}
.address-bar p a {
	color: #fff;
}
.address-bar .phone-no {
	padding: 0 30px 0 30px;
	background-image:url('../images/phone.png');
	background-position: left 2px;
}
.address-bar .mail-address {
	padding: 0 0 0 30px;
	background-image:url('../images/mail.png');
	background-position: left 2px;
}
#menu {
	width: 590px;
	margin: 35px 0 0 0;
	float: right;
}
#menu ul {
	float: right;
}
#menu ul li {
	position: relative;
	float: left;
}
#menu ul li a{
	float: left;
	color: #fff;
	height: 78px;
	font-size: 18px;
	font-weight: bold;
	padding: 0 0px 0 13px;
	background-image: url('../images/menu-bg.png');
	background-position: top left;
}
#menu ul li:hover a,#menu ul li.current a {
	background-position: left -161px;
}
#menu ul li a span {
	float: left;
	height: 78px;
	line-height: 78px;
	padding: 0 23px 0 10px;
	background-image: url('../images/menu-bg.png');
	background-position: right -80px;
}
#menu ul li:hover a span ,#menu ul li.current a span {
	background-position: right -240px;
}
#menu ul {
	float: right;
}
#menu .sub-menu {
	width: 220px;
	position: absolute;
	top: 78px;
	background-color: #ff6600;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: none;
	display: none;
	left: 0;
	z-index: 999;
}
#menu li:hover .sub-menu {
	display: block;
}
#menu .list-one {
	width: 172px;
}
#menu .sub-menu ul li {
	padding: 10px 0 10px 23px;
}
#menu .sub-menu ul li sup {
	vertical-align: super;
}
#menu .sub-menu ul li a {
	height: auto;
	background-image: none;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
}
.title-bar {
	left: 0;
	height: 87px;
	width: 1010px;
	margin: 0 auto;
	bottom: -70px;
	position: absolute;
	background-image: url('../images/title-bar.png')
}
.title-bar  h1 {
	width: 100%;
	padding: 30px 0 0 0;
	text-align: center;
	font-size: 26px;
	color: #fff;
	line-height: 30px;
}

/* = Content -------------------------------------*/
#main {
	width: 100%;
	min-width: 1010px;
}
#main .wrapper {
	width: 910px;
	margin: 60px auto 0;
	padding: 30px 40px;
	background-color: #fff;
}
#paragraph-box, #content {
	width: 926px;
	margin: 0 auto;
}

#paragraph-box h2,
#content .left-sidebar h2,
#content .right-paragraph h2 {
	padding: 4px 0 3px;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
}

#paragraph-box p,
#content .right-paragraph p {
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #333;
	padding: 0 0 7px;
	text-align: justify;
}

#paragraph-box .paragraph {
	width: 689px;
	padding: 5px 35px;
	margin: 48px auto 30px;
	background-image: url('../images/paragraph-bg.png');
}

#paragraph-box .paragraph p {
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	padding: 0 0 25px;
	color: #333;
}

#paragraph-box .paragraph p span {
	float: right;
	clear: right;
	padding: 27px 0 0;
}

#paragraph-box p.paragraph-one {
	padding: 17px 0 7px;
}

#paragraph-box ul {
	width: 100%;
	margin: 17px 0 24px;
	float: left;
}
#paragraph-box ul li {
	width: 80%;
	padding: 4px 0 4px 16px;
	float: left;
	clear: left;
	margin:0 0 0 18px;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #333;
	background-image: url('../images/bullet.png');
	background-position:left 9px;
}

#content .left-sidebar{
	width: 40%;
	max-width: 323px;
	margin: 7px 0;
	float: left;
}

#content .left-sidebar .social {
	margin: 230px 0 10px;
}

#content .left-sidebar img.social2 {
	margin: 12px 0;
}

#content .left-sidebar img.map {
	margin: 3px 0 11px;
}
#content .left-sidebar img {
	margin: 11px 0 2px;
	float: left;
}

#content .left-sidebar p {
	text-align: justify;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	padding: 7px 0;
	margin: 8px 0;
	color: #333;
	float: left;
}

#content .left-sidebar p.paragraph {
	padding: 0 0 7px;
	margin: 0;

}

#content .left-sidebar a.more-information {
	width: 142px;
	height: 27px;
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	padding: 4px 0;
	color: #fff;
	float: left;
	background-image: url('../images/more-bg.png');
	background-position:top left;
}

#content .left-sidebar a.more-information:hover {
	background-position:bottom left;
}

#content .right-paragraph {
	width: 547px;
	margin: 7px 0;
	float: right;
}

#content .right-paragraph h3{
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	padding: 9px 0;
	margin: 8px 0;
	color: #333;
	clear: left;
}

#content .right-paragraph h3.heading{
	color: #700098;
	padding: 9px 0 0;
	word-spacing: -1px;
}
#content .right-paragraph ul {
	width: 100%;
	float: left;
	margin: 7px 0 15px;
}
#content .right-paragraph ul li {
	width: 80%;
	padding: 4px 0 4px 13px;
	float: left;
	clear: left;
	margin:0 0 0 23px;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #333;
	background-image: url('../images/bullet.png');
	background-position:left 9px;
}

#contact-box  {
	width: 100%;
	float: left;
	margin: 14px 0 0; 
}
#contact-box .wrapper {
	width: 100%;
	padding: 0;
	margin: 9px 0;
	float: left;
	clear: left;
}
#contact-box label {
	padding: 4px 0;
	float: left;
	margin:0;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #333;
}

#contact-box .input {
	width: 337px;
	height: 31px;
	padding: 0 5px;
	float: left;
	clear: left;
	margin:0;
	background-image: url('../images/input.png');
}

#contact-box input {
	width: 337px;
	height: 31px;
	float: left;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #333;
	background-color:transparent;
	outline: 0;
	border: 0;
}

#contact-box .textarea {
	width: 515px;
	height: 67px;
	padding:5px;
	float: left;
	clear: left;
	margin:0;
	background-image: url('../images/text-area.png');
}


#contact-box textarea {
	width: 515px;
	height: 67px;
	float: left;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #333;
	background-color:transparent;
	outline: 0;
	border: 0;
	resize: none;
}

#contact-box  input.captcha {
	width: 54px;
	background-image: none;
	text-align: center;
}

#contact-box .spam {
	margin: 15px 0;
}

#contact-box .spam  label {
	line-height: 22px;
}

#contact-box .spam-input {
	width: 64px;
	height: 32px;
	padding: 0 5px;
	float: left;
	margin:0;
	background-image: url('../images/small-input.png');
	position: relative;
}

#contact-box .spam-input input {
	width: 64px;
	height: 32px;
}

#contact-box  label.error {
	color: #f00;
	clear: both;
	line-height: 24px;
	margin: 0;
	padding: 0px 0 10px 0;
}

#contact-box .textarea  label.error {
	padding: 5px 0 10px 0;
}

#contact-box .spam-input label.error {
	position: absolute;
	bottom: -34px;
	width: 110px;
	left: 0;
}

#contact-box #submit {
	width: 115px;
	height: 38px;
	float: left;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #fff;
	background-color:transparent;
	outline: 0;
	border: 0;
	background-image: url('../images/submit-bg.png');
	cursor:pointer;
}

#contact-box #submit:hover {
	background-position:bottom left;
}

#contact-box p.fields{
	padding: 11px 0 0 17px;
	float: left;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #ff6600;
}
#bottom-content {
	width: 864px;
	margin: 0 auto;
	padding: 25px 58px;
	background-color: #bababa;
}
#bottom-content .left-box {
	width: 233px;
	float: left;
}
#bottom-content .left-box p{
	width: 100%;
	padding: 15px 0 0 0;
	float: left;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	line-height: 20px;
}
#bottom-content h2 {
	width: 50%;
	float: left;
	font-size: 18px;
	color: #333333;
	line-height: 22px;
}
#bottom-content .left-box h2 {
		width: 100%;
}
#bottom-content .left-box p a {
	color: #333;
	text-decoration: underline;
}
#bottom-content .right-box {
	width: 630px;
	float: left;
}
#bottom-content .right-box  img {
	float: right;
	margin: 0 0px 0 30px;
}
#bottom-content .right-box p {
	padding: 15px 0 0 0;
	font-size: 14px;
	color: #333333;
	line-height: 24px;
	display: block;
}
.contact-content {
	width: 100%;
	float: left;
}

#sub-content {
	width: 100%;
	max-width: 1010px;
	margin: 0 auto;
}

#sub-content .content-one {
	width: 100%;
	max-width: 1010px;
	padding: 10px 0 50px;
	float: left;
}

#sub-content .content-one a img {
	float: right;
}

#sub-content .content-one h3 {
	float: left;
	font-size: 18px;
	line-height: 22px;
	color: #333;
	font-weight: normal;
}

#sub-content .content-one p {
	float: left;
	width: 100%;
	font-size: 14px;
	line-height: 24px;
	color: #333;
	text-align: justify;
	margin: 15px 0 0;
}

#sub-content .box {
	border: 1px solid #e7e7e7;
	width: 782px;
	margin: 0 0 38px 40px;
	float: left;
	padding: 11px 12px 11px 12px;
}

#sub-content .box .left-box {
	float: left;
}

#sub-content .box .left-box img {
	float: left;
}

#sub-content .right-box {
	float: left;
	margin: 0 0 0 30px;
}

#sub-content .right-box h3 {
	font-size: 18px;
	line-height: 20px;
	color: #700098;
	margin: 0;
	padding: 0 0 4px;
}

#sub-content .right-box strong {
	float: left;
	width: 200px;
	font-size: 14px;
	line-height: 23px;
	color: #333;
	margin: 1px 0 0;
	font-weight: bold;
}

#sub-content .right-box p {
	width: 411px;
	font-size: 14px;
	line-height: 24px;
	color: #333;
	clear: left;
	text-align:justify;
	padding: 8px 0 6px;
}

#sub-content .right-box a {
	width: 142px;
	height: 35px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 35px;
	font-weight: bold;
	background-image: url('../images/more-bg.png');
	background-position: top right;
	display: block;
	margin: 0;
}

#sub-content .right-box a:hover {
	background-position: bottom left;
	color: #fff;
}

#sub-content-two {
	width: 100%;
	max-width: 990px;
}

#sub-content-two .content-top {
	width: 98%;
	padding: 0 0 30px;
}

#sub-content-two .content-top h3 {
	font-size: 18px;
	line-height: 22px;
	color: #333;
	font-weight: normal;
	margin: 8px 0 2px;
}

#sub-content-two .content-top p {
	font-size: 14px;
	line-height: 28px;
	color: #333;
}

#sub-content-two .contact-form {
	margin: 24px 0 0;
}

#sub-content-two .contact-form .wrapper-1 {
	width: 100%;
}

#sub-content-two .wrapper-1 .input-box {
	width: 50%;
	float: left;
	padding: 0 0 30px;
}

#sub-content-two .wrapper-1 .large-input {
	width: 100%;
	float: left;
	padding: 0 0 30px;
}

#sub-content-two .textarea-wrapper-2 {
	clear: left;
	width: 914px;
	height: 77px;
	border: 0;
	background-image: url('../images/large-textarea.png');
	background-repeat: no-repeat;
}

#sub-content-two .textarea-wrapper-2 textarea {
	width: 904px;
	height: 67px;
	padding: 5px;
	background-color: transparent;
	border: 0;
	outline: 0;
	float: left;
	resize: none;
}

#sub-content-two .wrapper-1 .input-box label ,
#sub-content-two .wrapper-1 .large-input label {
	float: left;
	font-size: 14px;
	line-height: 22px;
	color: #333;
	padding: 0 0 0 2px;
}

#sub-content-two .wrapper-1 .input-wrapper-2 {
	clear: left;
	width: 347px;
	height: 31px;
	border: 0;
	background-image: url('../images/input.png');
	background-repeat: no-repeat;
}

#sub-content-two .wrapper-1 .input-wrapper-2 input {
	width: 337px;
	height: 21px;
	padding: 5px;
	line-height: 21px;
	background-color: transparent;
	border: 0;
	outline: 0;
	float: left;
}

#sub-content-two .bottom-box {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #ff6600;
	float: left;
	padding: 11px 5px;
	margin: 10px 0 0;
}

#sub-content-two .bottom-box label {
	font-size: 14px;
	line-height: 18px;
	color: #fff;
	font-family: 'ITC Avant Garde Gothic';
}

#sub-content-two .bottom-box input{
	margin: 0 4px;
	padding: 0;
	width: 13px;
	height: 13px;
}

#sub-content-two .wrapper-1 .spam {
	float: left;
}

#sub-content-two .wrapper-1 .spam label {
	padding: 0;
	margin: 6px 0 0;
	line-height: 20px;
	color: #333;
}

#sub-content-two .wrapper-1 .small-input {
	background-image: url('../images/small-input.png');
	background-repeat: no-repeat;
	width: 64px;
	height: 22px;
 	padding: 5px;
	line-height: 22px;
	border: 0;
	outline: 0;
	display: inline;
}

#sub-content-two .wrapper-1 label.check  {
	float: left;
	padding: 11px 0 0;
}

#sub-content-two .wrapper-1 .check-spam {
	margin: 28px 0 0;
	float: left;
	padding: 0 0 18px;
}

#sub-content-two .wrapper-1 .sub {
	width: 115px;
	height: 38px;
	float: left;
	font-size: 14px;
	line-height: 38px;
	font-weight: normal;
	color: #fff;
	background-color:transparent;
	outline: 0;
	border: 0;
	background-image: url('../images/submit-bg.png');
	cursor:pointer;
	padding: 0;
	margin: 0 0 0 15px;
}

#sub-content-two .wrapper-1 .sub:hover {
	background-position:bottom left;
}

#sub-content-two .wrapper-1 em {
	margin: 11px 0 0px 15px;
	float: left;
	color: #ff6600;
	font-size: 14px;
	line-height: 18px;
}

#sub-content-two .wrapper-1 label.error {
	color: #f00;
	clear: both;
	line-height: 24px;
	margin: 0;
	padding: 0px 0 10px 0;
}
#sub-content-two .wrapper-1 input.captcha {
	float: left;
	width: 54px;
	background-image: none;
	text-align: left;
	border: 0;
	color: #333;
	background-color: transparent;
	margin: 9px 0 0 3px;
	padding: 0;
}

.contact-box p.thank_you {
	font-size: 15px;
	margin: 20px 0 0;
	float: left;
	padding: 10px;
}

/* =Footer
-------------------------------------------------------------- */
#footer {
	width: 100%;
	min-width: 1010px;
	margin: 1px 0 0 0;
}

#footer .wrapper {
	width: 864px;
	margin: 0 auto;
	padding: 25px 58px;
	background-color: #bababa;
}
#footer p {
	font-size: 14px;
	color: #333333;
	line-height: 18px;
	float:left;
}
#footer p a {
	color: #333;
}
#footer p.right {
	float: right;
}


@media screen and (max-width:1009px) {
	#wrapper {
		width: 100%;
		min-width: 100%;
	}
	#header {
		width: 90%;
		min-width: 90%;
		padding: 0 5%;
	}
	#footer {
		width: 90%;
		min-width: 90%;
		padding: 0 5%;
	}
	#main {
		width: 90%;
		min-width: 90%;
		padding: 0 5%;
	}
	.sub-header {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	#header .wrapper {
		width: 88%;
		padding: 20px 5% 20px 5%;
	}
	#footer .wrapper {
		width: 88%;
		padding-left: 5%;
		padding-right: 5%;
	}	
	#bottom-content {
		width: 88%;
		padding-left: 5%;
		padding-right: 5%;
	}	
	#main .wrapper { 
		width: 88%;
		padding-left: 5%;
		padding-right: 5%;
	}
	.title-bar {
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding-bottom: 25px;
		background-size: 100% 100%;
	}
	.title-bar h1 {
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
	}
	.logo {
		width: 235px;
		float:none;
		display: block;
		margin: 0 auto;
	}	
	.logo a{
		padding: 0 0 10px;
	}
	.address-bar {
		float: none;
		clear: both;
		height: 37px;
		display:  block;
		margin: 0 auto;
	}
	#menu {
		float: none;
		margin: 0 auto;
		display: block;
	}	
	#menu ul {
		padding: 0 0 10px;
		margin: 0 auto;
	}
	#bottom-content .left-box {
		width: 30%;
	}
	#bottom-content .right-box {
		width: 70%;
	}
	#paragraph-box, #content{
		width: 100%;
		max-width: 926px;
	}
	
	#paragraph-box .paragraph {
		width: 70%;
		margin: 10px auto;
		max-width: 689px;
		background-size: 100%;
	}
	#content .right-paragraph {
		width: 55%;
		max-width: 547px;
	}
	#content .left-sidebar img {
		width: 100%;
		height: auto;
	}
	#contact-box .input, 
	#contact-box input  {

		width: 100%;
		background-size: 100% 100%;
	}
	
	#contact-box #submit  {
		background-size: 100%;
	}
	
	#contact-box .textarea,
	#contact-box textarea {
		width: 100%;
		background-size: 100% 100%;
	}
	
	#sub-content {
		width: 100%;
		max-width: 1010px;
		margin: 0 auto;
	}
	
	#sub-content .content-one {
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	
	#sub-content .content-one p {
		float: left;
		margin: 15px 0;
	}

	#sub-content .box {
		border: 1px solid #e7e7e7;
		width: 99%;
		float: left;
		margin: 0 0 30px;
	}

	#sub-content .box .left-box {
		float: left;
	}

	#sub-content .right-box p {
		width: 100%;
		text-align: justify;
		margin-top: 10px;
		margin-bottom: 5px;
		padding: 10px 0;
	}
	
	#sub-content .right-box strong {
		float: none;
		width: 100%;
		text-align: left;
	}
	
	#sub-content .right-box {
		float: left;
		margin: 0 0 0 3%;
		width: 51%;
	}
	
 	#sub-content .right-box a {
		margin: 0;
	}
	
	#sub-content-two .textarea-wrapper-2 {
		margin: 0 auto;
		display: block;	
		clear: left;
		width: 100%;
		height: 67px;
		padding: 5px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-image: none;
		border: 1px solid #bababa;
	}
	
	#sub-content-two .textarea-wrapper-2 textarea {
		width: 100%;
	}
	
	#sub-content-two .wrapper-1  {
		margin: 0 auto;
		display: block;
	}
}

@media screen and (max-width:950px) {
	#sub-content .right-box {
		float: left;
		margin: 0 0 0 3%;
		width: 40%;
	}
	
	#sub-content .right-box p {
		margin: 2% 0;
		padding: 0;
		line-height: 20px;
	}
	
	#sub-content-two .wrapper-1 .input-box {
		width: 98%;
		margin: 0 auto 3%;
		float: none;
		display: block;
	}
	
	#sub-content-two .wrapper-1 .input-wrapper-2 {
		clear: left;
		width: 96%;
		height: 21px;
		padding: 5px;
	}
	
	#sub-content-two .textarea-wrapper-2 {
		clear: left;
		width: 98%;
		height: 67px;
		padding: 5px;
		border-radius: 5px;
		background-image: none;
		border: 1px solid #bababa;
	}
	
	#sub-content-two .wrapper-1 .input-wrapper-2 input {
		width: auto;
	}
}
@media screen and (max-width:790px) {
	#footer p {
		width: 100%;
		text-align: center;
		padding-top: 10px;
	}
	#footer p.right {
		float: left;
	}
}
@media screen and (max-width:760px) {
	.logo {
		width: 40%;
		float: left;
	}
	.address-bar {
		float: right;
		clear: none;
		height: auto;
		width: 40%;
		padding: 3%;
		background-image: none;
		background-color:#ff6600;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	.address-bar .mail-address a {
		white-space: wrap;
		font-size: 12px;
	}
	#menu {
		display: none;
	}
	#pull {
		display: block;
		background-color: #ff6600;
		background-image: url('../images/nav-icon.png');
		background-position: center center;
		width: 30px;
		height: 30px;
		position: absolute;
		text-indent: -99999px;
	}
	#menu {
		width: 80%;
		padding: 0 10%;
	}
	#menu ul {
		padding: 0 0 50px 0;	 
	}	
	#menu ul li {
		 width: 100%;
		 margin: 2px 0 0 0;		 
	}
	#menu ul li a {
		width: 100%;
		height: auto;
		padding: 5px 0;
		text-align: center;
		background-image: none;
		background-color: #333;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	#menu ul li a span {
		padding: 0;
		line-height: normal;
		height: auto;
		width: 100%;
		text-align: center;
		background-image: none;
	}
	#menu ul li a:hover {
		background-color: #ff6600;
	}
	#menu .list-one {
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
	}
	#menu .sub-menu {
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
	}
	#menu .sub-menu ul {
		width: 100%;
		padding: 0 0 0px 0;
		float: left;
	}
	#menu ul {
		float: none;
	}
	#menu .sub-menu ul li {
		padding: 0px 0 0px 0;
	}
	#menu .sub-menu ul li a {
		padding: 5px 0;
	}
	.title-bar {
		bottom: -102px;
	}
	#bottom-content .left-box {
		width: 100%;
	}
	#bottom-content .right-box {
		width: 100%;
	}
	#bottom-content .left-box p {
		width: 50%;
	}
	#bottom-content .left-box h2 {
		width: 100%;
	}
}


@media screen and (max-width:730px) {
	#sub-content .box .left-box {
		float: none;
		margin: 0 auto;
		display: block;
		width: 100%;
	}
	
	#sub-content .box .left-box img {
		float: none;
		margin: 0 auto;
		display: block;
	}
	
	#sub-content .right-box {
		float: none;
		margin: 2% auto;
		width: 57%;
		display: block;
	}
	
	#sub-content .right-box a {
		margin: 4% auto 0;
		display: block;
	}
}

@media screen and (max-width:680px) {
	#sub-content .right-box {
		float: none;
		margin: 2% auto;
		width: 66%;
		display: block;
	}
}

@media screen and (max-width:640px) {
	.address-bar .mail-address a {
		white-space: wrap;
		font-size: 11px;
		font-weight: normal;
	}
}
@media screen and (max-width:620px) {
	.logo {
		width: 235px;
		float:none;
		display: block;
		margin: 0 auto;
	}	
	.logo a{
		padding: 0 0 10px;
	}
	.address-bar {
		width: 80%;
		float: none;
		clear: both;
		height: auto;
		display:  block;
		margin: 0 auto 15px;
	}
	.address-bar .mail-address a {
		font-size: 18px;
		font-weight: bold;
	}
}
@media screen and (max-width:640px) {
	.address-bar .mail-address a {
		white-space: wrap;
		font-size: 13px;
		font-weight: normal;
	}
}
@media screen and (max-width:560px) {
	#paragraph-box .paragraph {
		width: 100%;
		padding: 0;
		background-image: none;
	}
	#content .left-sidebar{
		width: 100%;
		max-width: 100%;
		margin: 7px auto;
		display:block;
		float: none;
	}
	#content .right-paragraph {
		width: 100%;
		max-width: 100%;
		margin: 15px auto;
		display:block;
		float: none;
		clear: both;
	}
	#content .left-sidebar img.social {
			margin: 30px 0;
	}
}


@media screen and (max-width:540px) {
	#sub-content .box .left-box {
		float: none;
		margin: 0 auto;
		display: block;
		width: 100%;
	}
	
	#sub-content .box .left-box img {
		float: none;
		margin: 0 auto;
		display: block;
		width: 100%;
	}
	
	#sub-content .right-box {
		float: none;
		margin: 2% auto;
		width: 100%;
		display: block;
	}
	
	#sub-content-two .wrapper-1 .small-input {
		margin: 0;
		display: inline;
	}
	
	#sub-content-two .wrapper-1 .input-wrapper-2 {
		width: 99%;
		border-radius: 5px;
		background-image: none;
		border: 1px solid #bababa;
	}
}

@media screen and (max-width:460px) {
	#bottom-content .left-box{
		padding: 0 0 10px 0;
	}
	#bottom-content .left-box p {
		width: 100%;
		text-align: center;
	}
	#bottom-content .left-box h2 {
		text-align: center;
	}
}


@media screen and (max-width:480px) {
	#sub-content .box .left-box {
		float: none;
		margin: 0 auto;
		display: block;
		width: 100%;
	}
	
	#sub-content .box {
		border: 1px solid #e7e7e7;
		width: 96%;
		float: left;
		margin: 0 0 30px;
	}
	
 	#sub-content .box .left-box img {
		float: none;
		width: 100%;
		margin: 0 auto;
		display: block;
	}
	
	#sub-content .right-box {
		float: none;
		margin: 0 auto;
		width: 98%;
	}

	#sub-content .right-box h3 {
		margin: 3% 0 2% 0;
	}
	
	#sub-content .content-one a img {
		float: none;
		margin: 0 auto 5%;
		display: block;
		width: 100%;
	}

	#sub-content-two .wrapper-1 input.sub {
		margin: 4% auto;
		display: block;
	}
	
	#sub-content-two .wrapper-1 em {
		margin: 0 auto;
		float: none;
		display: block;
		clear: both;
		text-align: center;
	}
	
	#sub-content-two .wrapper-1 .check-spam {
		width: 100%;
		padding: 0;
	}
	#sub-content-two .wrapper-1 .spam-wrapper {
		margin: 5% auto;
		float: none;
		display: block;
	}
	#sub-content-two .wrapper-1 label.check {
		float: none;
		padding: 11px 0 0;
		margin: 0 auto;
		display: block;
		text-align: center;
	}
	#sub-content-two .wrapper-1 input.sub {
		float: none;
		display: block;
		margin: 3% auto;
	}
	#sub-content-two .wrapper-1 .spam {
		width: 100%;
	}
	#sub-content-two .wrapper-1 .sub-wrapper {
		width: 100%;
		clear: both;
		padding: 6px 0 0;
	}
}

@media screen and (max-width:400px) {
		.title-bar h1 {
			font-size: 18px;
		}
		#bottom-content .right-box h2 {
			width: 100%;
		}
		#bottom-content .right-box img {
			width: 40%;
			height: auto;			
			margin-left: 10px;
		}
}
@media screen and (max-width:320px) {
	.address-bar .mail-address a {
		font-size: 11px;
	}
}